﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "configure-vc90", "configure-vc90.vcproj", "{F45A58D7-0370-4DFB-9F83-AF2C67281505}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F45A58D7-0370-4DFB-9F83-AF2C67281505}.Debug|Win32.ActiveCfg = Debug|Win32
		{F45A58D7-0370-4DFB-9F83-AF2C67281505}.Debug|Win32.Build.0 = Debug|Win32
		{F45A58D7-0370-4DFB-9F83-AF2C67281505}.Release|Win32.ActiveCfg = Release|Win32
		{F45A58D7-0370-4DFB-9F83-AF2C67281505}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
